/* CSS Document */
	#fnav { top:-80px; }
	#gnav { padding-bottom: 0; background: none; }

/*mv*/

	.slide_wrp_i #cc { position: absolute; top:31vh; top: -webkit-calc( 50vh - 105px ); 
		top: calc( 50vh - 105px ); left: 50%; margin-left: -325px; }
	.slide_wrp_i #br-banner { position: absolute; bottom:20px; left: 50%; margin-left: 325px; }
	.slide_wrp_i { max-width: 100%; min-width: 1200px; overflow: hidden; position: relative; 
		height: 700px; height: -webkit-calc( 100vh - 130px ); height: calc( 100vh - 130px ); }
	.slide_wrp_i .bx-wrapper { margin: 0 auto; height: 700px; height: -webkit-calc( 100vh - 130px ); 
		height: calc( 100vh - 130px ); }
	.slide_wrp_i .bx-wrapper .bx-viewport { box-shadow: none; border: none; left: 0; height: 100%; }

	.slide_wrp_i:before, .slide_wrp_i:after { background: none; }
	.slide_wrp_i .slide_i { width: 100%; height: 100%; position: relative; top:auto; left:auto; margin-left: 0; }
	.slide_wrp_i .slide_i li:first-child { background: url("../images/index/mv1.jpg") center center no-repeat; 
		background-size: cover; width: 100%; height: 100%; }
	.slide_wrp_i .slide_i li:nth-child(2) { background: url("../images/index/mv2.jpg") center center no-repeat; 
		background-size: cover; width: 100%; height: 100%; }
	.slide_wrp_i .slide_i li:nth-child(3) { background: url("../images/index/mv3.jpg") center center no-repeat; 
		background-size: cover; width: 100%; height: 100%; }
	.slide_wrp_i .bx-wrapper .bx-pager { bottom: 20px; }
	.slide_wrp_i .bx-wrapper .bx-pager.bx-default-pager a { background: rgba(255,255,255,0.5);
		display: inline-block; vertical-align: middle; }
	.slide_wrp_i .bx-wrapper .bx-pager.bx-default-pager a:hover, 
	.slide_wrp_i .bx-wrapper .bx-pager.bx-default-pager a.active { background: #ffffff;
		width: 14px; height: 14px; border-radius: 7px; }

	.goto { margin: 15px auto; }
	.goto img { width: 100%; }

	#rsv_i { position: static; background: url("../images/bg_rsv.png") center top repeat-x; }	
	#rsv_i .mainw { position: relative; top:0; width: 1202px; }
	#rsv_i .mainw form { width: 1202px; height: 140px; position: relative; }
	.index .ui-widget-content { z-index: 20000 !important; }
	#rsv_i #umeclub { margin-bottom: 95px; }

	.important {
		width: 1200px; border: #972d2d 5px solid; border-radius: 7px;
		padding: 20px;
		margin: 2rem auto;
		background: url(../images/index/bg_corona.jpg) center center no-repeat;
		background-size: cover;
	}
	.important h3{
		width: 1200px;
		font-size: 20px;
		padding-top: 45px;
		/*padding-top: 60px;*/
		text-align: center;
		height: 90px;
	    position: inherit;
	    background: url(../images/index/ttl_corona.svg) center center no-repeat;
	}
	.important h3 .day{
		color: #26190a;
		font-size: 13px;
	}
	.important  p{
		width: 1100px;
	    margin: 1rem auto 0;
	    font-size: 13px;
	}

	article { width: 100%; overflow: hidden; }

/*point*/
	#point { width: 1720px; position: relative; left: 50%; margin-left: -860px; /*height: 3825px;*/ }
	#point .lead { margin-bottom: 70px; text-align: center; width:1200px;
		background: url("../images/index/img01.png") 100px 0px no-repeat; }
	#point .lead h3 { margin: 100px auto 20px; line-height: 40px; text-align: left; color: #2A8296;
		font-size: 36px; padding-bottom: 30px; font-family: "hannari"; font-weight:normal;}
	#point .lead h3 span { font-size: 19px; letter-spacing: 2px; }
	#point .lead h3 span.no { font-size: 28px; }
	#point .lead p { font-size: 14px; line-height: 30px; text-align: left;  }
	#point .lead p strong { color: #355e0d; }
	#point .lead h3 div.ti01{margin-left:550px;}
	#point .lead h3 div.ti02{margin-left:600px;}
	#point .lead p span.ti03{margin-left:650px;}
	#point .lead p span.ti04{margin-left:665px;}
	#point .lead p span.ti05{margin-left:680px;}
	#point .lead p span.ti06{margin-left:695px;}
	#point .lead p span.ti07{margin-left:680px;}
	#point .lead p span.ti08{margin-left:665px;}
	#point ul#pointul { width: 100%; margin-bottom: 100px; } 
	#point ul#pointul li { width: 100%; height: 640px; position: relative; margin-bottom: 75px; }
	/*#point ul#pointul li:nth-child(odd) { background: url("../images/bg1.jpg") repeat; }*/
	#point ul#pointul li .img { height: 640px; }
	#point ul#pointul li .img img { height: 640px; }
	#point .cb .txt { width: 460px; height: 520px; position: absolute; top:63px; right:260px;
		background: #ffffff; padding: 37px; box-shadow: 0 20px 20px -10px rgba(50, 50, 50, 0.2); }
	#point ul#pointul li:first-child .txt { 
		background: url("../images/index/ttl_room.svg") 270px 37px no-repeat #ffffff; }
	#point ul#pointul li h4 { /*font-size: 26px; line-height: 32px;*/ /*margin: 0 auto 30px;*/
		/*font-family: "hannari";*/ /*letter-spacing: -5px;*/ /*font-weight: normal;*/
		margin-left: 150px; height: 235px;
	  /*-webkit-font-feature-settings: 'pkna';
	          font-feature-settings: 'pkna';
	  -webkit-writing-mode: vertical-rl;
	      -ms-writing-mode: tb-rl;
	          writing-mode: vertical-rl;*/
	 }
	/*@media screen and (-webkit-min-device-pixel-ratio:0) {
		#point ul#pointul li h4 { letter-spacing: -5px; }
	}*/
	/*#point ul#pointul li h4 span { font-size: 20px; }*/
	
	#point ul#pointul li h4 strong { color: #355e0d; font-weight: normal; }
	#point ul#pointul li p { font-size: 15px; line-height: 24px; margin-bottom: 25px; }
	#point ul#pointul li .txt .cbtn { margin: 30px auto 0; width: 204px; 
		background-position: 170px center; }
	#point ul#pointul li .txt .cbtn:hover { background-position: 175px center; }

	#point ul#pointul li:nth-child(2) { height: 580px; margin-bottom: 55px; }
	#point ul#pointul li:nth-child(2) .img{ width: 870px; height: 580px; position: absolute; top:0; 
		right: 140px; }
	#point ul#pointul li:nth-child(2) .img img:first-child { height: auto; width: 420px;
		left: 0; top:30px; position: absolute; }
	#point ul#pointul li:nth-child(2) .img img:nth-child(2) { height: auto; width: 280px;
		right: 140px; top:0; position: absolute; }
	#point ul#pointul li:nth-child(2) .img img:last-child { height: auto; width: 390px;
		right: 0; bottom: 0; position: absolute;  }
	#point ul#pointul li:nth-child(2) .txt { width: 460px; height: 520px; position: absolute; top:30px;
		padding: 65px 37px 37px 37px; left:230px;
		background: url("../images/index/ttl_hotspring.svg") 270px 37px no-repeat; }
	#point ul#pointul li:nth-child(2) h4 { /*letter-spacing: -7px;*/ height: 205px; }
	#point ul#pointul li:nth-child(3) h4 { /*letter-spacing: -7px;*/ height: 270px; }
	#point ul#pointul li:nth-child(3) .txt { padding: 30px 37px 37px 37px; 
		background: url("../images/index/ttl_cuisine.svg") 260px 135px no-repeat #ffffff; }
	#point ul#pointul li:nth-child(n+4) { height: 400px; margin-bottom: 40px; }
	#point ul#pointul li:nth-child(n+4) .img { width: 1100px; height: 360px; position: absolute; }
	#point ul#pointul li:nth-child(n+4) .img img { height: 360px; }
	#point ul#pointul li:nth-child(4) .img { top:0; right: 0; }
	#point ul#pointul li:last-child .img { bottom:0; left: 0; }
	#point ul#pointul li:nth-child(n+4) .txt { width: 505px; height: 300px; background: #ffffff;
		padding: 37px; position: absolute; box-shadow: 0 20px 20px -10px rgba(50, 50, 50, 0.2); }
	#point ul#pointul li:nth-child(4) .txt { bottom: 0; left: 255px; }
	#point ul#pointul li:last-child .txt { top:0; right: 255px; }
	#point ul#pointul li:nth-child(4) .txt img.ttl { position: absolute; bottom: 30px; right: -30px; }
	#point ul#pointul li:last-child .txt img.ttl { position: absolute; bottom: -20px; left: -35px; }
	#point ul#pointul li:nth-child(n+4) .txt h4 { margin-left: 13px; float: left; }
	#point ul#pointul li:nth-child(n+4) .txt .txt_in { width: 325px; float: right; }
	#point ul#pointul li:nth-child(n+4) .txt .cbtn { margin: 30px 0 0 0; }
 
	

/*info*/
	#info { padding: 80px 0 100px; background: url("../images/index/bg_news.png") right bottom no-repeat; }
	#info ul { width: 920px; margin: 0 auto 28px; }
	#info ul li { width: 920px; height: 100px; margin-bottom: 15px; border-radius: 50px;
		 }
	#info ul li a { display: block; width: 920px; height: 100px; 
		background: url("../images/arrow_g.svg") 845px center no-repeat #ffffff; 
		border-radius: 50px; padding-top: 30px; border: #ffffff 1px solid;
		padding-left: 50px; }
	#info ul li a:hover { opacity: 1; border: #bda380 1px solid; background-position: 850px center; }
	#info ul li span.ctg { width: 80px; height: 19px; line-height: 19px; background: #bda380;
		color: #ffffff; text-align: center; display: inline-block; font-size: 13px; }
	#info ul li span.idate { line-height: 19px; font-size: 14px; color: #bda380;
		display: inline-block; padding-left: 10px; }
	#info ul li h4 { font-size: 15px; text-align: left; line-height: 30px; }
	#info .cbtn { margin: 0 auto; width: 204px; background-position: 170px center; }
	#info .cbtn:hover { background-position: 175px center; }
	
	#img02{margin:100px auto 0px;}
	#bg_wrap{background:url(../images/bg_main2.jpg);}
	h3.index_h3{text-align: center; padding-top: 0px; font-size: 28px; margin-bottom: 30px;
		position: relative; font-family: "hannari"; line-height: 150%; font-weight: normal;
		background: url("../images/index/img03.png") center bottom no-repeat; height: 119px;color:#2A8296; }
	h3.index_h3 span.ao{color:#065172;}
	h3.index_h3 span.to{font-size:24px;}
/*plan*/
	#plan { width: 100%; padding: 60px 0 70px; margin-bottom: 70px; }
	.image_box{width:1200px;display:block; margin-bottom: 70px;}
	#img04{display:block;background:url(../images/index/img04.jpg) right top no-repeat;width:1200px;height:655px;}
	#img05{display:block;background:url(../images/index/img05.png) no-repeat;width:536px;height:597px;position:relative;top:50px;left:-15px;}
	#img06{display:block;background:url(../images/index/img06.jpg) left top no-repeat;width:1200px;height:600px;}
	#img07{display:block;background:url(../images/index/img07.png) no-repeat;width:489px;height:541px;position:relative;left:725px;top:50px;}
	#text_box01{padding:330px 85px 0px 50px;line-height:150%;}
	#text_box02{padding:330px 50px 0px 65px;line-height:150%;}
	#img08{width:800px;margin:0 auto 100px;}
	#img08 p{margin:20px;line-height:150%;}
	.img{width:800px;margin:0 auto;}
	.bx-wrapper { margin-bottom: 30px !important; }
	.bx-wrapper .bx-pager { bottom: 20px !important; }
	.bx-wrapper .bx-pager.bx-default-pager a { background: rgba(255,255,255,0.5) !important;
		display: inline-block; vertical-align: middle !important; }
	.bx-wrapper .bx-pager.bx-default-pager a:hover, 
	.bx-wrapper .bx-pager.bx-default-pager a.active { background: #ffffff !important;
		width: 14px; height: 14px; border-radius: 7px; }
	
	.caution { position: absolute; width: 100%; z-index: 10; text-align: center; padding-top: 1em; }